Subject: draft communication letter to ITU-T Q4/SG8 meeting in June

From: Hiroshi Tamura <[email-masked]>
Date: Mon, 29 May 2000 19:45:16 +0900 (JST)

Dear Colleagus,

We agreed to send a communication letter to ITU-T Q4/SG8.
The rapporteur meeting is held on June 12-15.

The following is the draft letter. Please check it. If there are comments,
please reply by June 1(if possible, ASAP is better, Sorry for hasting).
Because the deadline for input of the document to the meeting is June 2.

Any comments are appreciated.

[[[]]] parts are comments for only this mail. This is not included in
the real letter.

---------------------- Begin ---------------------------------------------

TITLE: Communication from IETF Fax Working Group on Current Activities

Abstract
This letter is to notify current activities of IETF Fax Working Group.
At Adelaide meeting held in March, Fax WG newly started and re-chartered.

1 Charter

New charter was discussed at Adelaide meeting. There are mainly following
items that the group agrees to and aims at.
a) Full equivalance of T.30 service over Internet mail
b) Offramp and Onramp Gateway
c) TIFF-FX extensions
d) Implementer's Guide for simple mode and extended mode

Except for item b), the group has internet-drafts.

The group also agrees to continue the cooperation with ITU-T,
in order to enhance the service.

Please refer to the attached charter.

2 For Draft Standard

The group considers the following RFCs, which T.37 refers to,
as being Draft Standard.

	Existing RFCs		Internet drafts
a)RFC 2301(TIFF-FX)		draft-ietf-fax-tiff-fx-06.txt
b)RFC 2303(PSTN address format)	draft-ietf-fax-minaddr-v2-00.txt
c)RFC 2304(Fax address format)	draft-ietf-fax-faxaddr-v2-00.txt
d)RFC 2305(Simple mode)		draft-ietf-fax-service-v2-01.txt

After Adelaide meeting, the group is going forward.

Concerning a), there is no technical changes from RFC 2301. There are
only clarification issues. The group already discussed it. The group thinks
the draft can be submitted to IESG for Draft Standard. The co-chair requested
IESG for the consideration. IESG is now considering it.

[[[Within a few days, I will request IESG. This letter will be read
on June 12-15.]]]

Concerning b), c) and d), there are dependancy problems(some references
are at proposed standard level) and interworking is not enough.
The group is now making effort to solve the matters.
There are also no technical changes from existing RFCs.

At the same time, the group agrees that draft-ietf-fax-tiff-regbis-01.txt,
which will be replaced with RFC 2302(TIFF registration), should be
BCP(Best current practice). The co-chair also requested ISEG for
the consideration.

[[[the same as the above.]]]

After approved, these RFCs are replaced with new ones.
The group will notify Q4/SG8 of it.

3 FFPIM

FFPIM is the acronym of "Full-mode Facsimile Profile of Internet Mail".
FFPIM aims at equivalence of T.30 service over Internet mail.
There are the following three internet-drafts.

a) draft-ietf-fax-ffpim-00.txt
b) draft-ietf-fax-timely-delivery-00.txt
c) draft-ietf-fax-content-negotiation-01.txt

In fact, the draft-ietf-fax-ffpim-00.txt refers to 
draft-ietf-fax-timely-delivery-00.txt about timeliness and 
refers to draft-ietf-fax-content-negotiation-01.txt
about capability negotiation.

With regard to b), the specification defines a set of capabilities
which permits an originator to request that the email transport system
give a particular timeliness in delivery and then assures if the system
will report the success or failure of that request.

With regard to c), the specification uses a post-hoc technique
that permits an originator to send the best version known
by the originator to be supported by the recipient and then
sending a better version the recipient requests it.

Especially, last year, the group had some requests from Q4
about capability request before sending TIFF-FX file.
The draft-ietf-fax-content-negotiation-01.txt realizes it partly,
it may meet the requests.

They are at rough level and pre-mature. After they are improved
very much, the group may think they are sent to ITU-T.

4 Implementer's Guide

The draft-ietf-fax-implementers-guide-01.txt is an informational
document and clarifies publised RFCs for facsimile communication
over Internet mail. This draft is a contribution in this Q4/SG8 meeting
as the other document, so the details are not in this letter.
Please refer to it.

...

Finally, it is noted that the group appreciates your activity and
welcomes any comments from you. The group believes the good relationship
between them should continue, even after Q4/SG8 is re-organized.

---------------------- End ---------------------------------------------

Regards,
--
Hiroshi Tamura, Ricoh Company, LTD.
E-mail: [email-masked]